<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="About"><value>Over {AddonName}</value></data>
<data name="AboutForm_AddOn"><value>{0} versie: {1}</value></data>
<data name="AboutForm_CompiledForSBO"><value>Gecompileerd voor: {0}</value></data>
<data name="AboutForm_Database"><value>Databaseversie: {0}</value></data>
<data name="Add"><value>Toevoegen</value></data>
<data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled"><value>Add-on is gestart vanuit een debugomgeving. Timer is uitgeschakeld.</value></data>
<data name="AddOnVersionDatabaseVersion"><value>{addonLoneName:s} add-on versie {addonVersion:s} Databaseversie {dbVersion:s} gecompileerd voor {sboCompileVersion:s}</value></data>
<data name="AddRow"><value>Rij toevoegen</value></data>
<data name="AllCategories"><value>Alle categorieën</value></data>
<data name="Allocated"><value>Toegewezen</value></data>
<data name="Allocation"><value>Toewijzing</value></data>
<data name="AlteringColumnTypes"><value>Kolomtypen worden aangepast...</value></data>
<data name="AnotherUserModifiedTable"><value>Tabel door een andere gebruiker gewijzigd:</value></data>
<data name="April"><value>April</value></data>
<data name="AreYouSureYouWantToClearLog"><value>Weet je zeker dat je het auditlog wilt opschonen (laatste {Days:i} dagen behouden)?</value></data>
<data name="AssemblyPath"><value>Assemblagepad</value></data>
<data name="AuditLogViewer"><value>Auditlogviewer</value></data>
<data name="Augustus"><value>Augustus</value></data>
<data name="AutomaticAuditLogPurgingHasBeenStarted"><value>Automatische opschoning van auditlogs is gestart</value></data>
<data name="AutomaticLogPurgingHasBeenStarted"><value>Automatische opschoning van logtabel is gestart</value></data>
<data name="AutomaticSyncLogPurgingHasBeenStarted"><value>Automatische opschoning van synchronisatielogs is gestart</value></data>
<data name="AutoReinstallForeignKeys"><value>Foreign keys automatisch opnieuw installeren indien ontbrekend</value></data>
<data name="Available"><value>Beschikbaar</value></data>
<data name="B1Password"><value>B1-wachtwoord</value></data>
<data name="B1User"><value>B1-gebruiker</value></data>
<data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped"><value>{addonName} moet een database-setup uitvoeren maar eerst moet je om veiligheidsredenen een back-up maken. Voer het volgende uit: maak een BACK-UP van je bedrijfsdatabase en start daarna de add-on opnieuw.</value></data>
<data name="BadHardwareKeyNeeded"><value>Ongeldig systeemnummer: {0} vereist: {1}</value></data>
<data name="BasedOnFilename"><value>Gebaseerd op bestandsnaam</value></data>
<data name="BasedOnLayoutName"><value>Gebaseerd op lay-outnaam</value></data>
<data name="BitmapFilenameOfTheCompanyLogo"><value>Bitmapbestandsnaam van het bedrijfslogo</value></data>
<data name="BoyumDeleteLicense"><value>Boyum-licentie verwijderen</value></data>
<data name="BoyumInvalidCustomerID"><value>Ongeldige klantidentificatie</value></data>
<data name="BoyumInvalidDB"><value>Licentie is niet geldig of het maximum aantal toegestane databases is overschreden</value></data>
<data name="BoyumInvalidLicense"><value>Ongeldige licentie</value></data>
<data name="BoyumInvalidLicenseMaybeCorruptedOrTampered"><value>Ongeldige licentie mogelijk beschadigd of gemanipuleerd?</value></data>
<data name="BoyumInvalidProductIdentifier"><value>Ongeldige productidentificatie</value></data>
<data name="BoyumLicenseDeleted"><value>Boyum-licentie en alle componenten en toewijzingen zijn verwijderd</value></data>
<data name="BoyumLicenseExpired"><value>Licentie verlopen</value></data>
<data name="BoyumLicenseProblem"><value>Boyum-licentieprobleem</value></data>
<data name="BoyumManageBoyumLicense"><value>Boyum-licentie beheren</value></data>
<data name="BoyumMaxVersionExceeded"><value>Licentie is niet geldig voor deze add-onversie</value></data>
<data name="BoyumNoBoyumLicense"><value>Geen Boyum-licentie gevonden</value></data>
<data name="BoyumNoChangeInLicenseKey"><value>Geen wijziging gevonden in licentiesleutel bijwerken niet nodig</value></data>
<data name="BoyumNumberOfUsersExceeded"><value>Te veel toewijzing voor {productName:s}.</value></data>
<data name="BoyumSureDeletingLicense"><value>Weet je zeker dat je de Boyum-licenties wilt verwijderen?</value></data>
<data name="BxDragAndRelate"><value>Produmex slepen en relateren</value></data>
<data name="BXLicenseAdministration"><value>Produmex licentiebeheer</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO"><value>BXP-constraints succesvol opnieuw geïnstalleerd. Start SAP Business One opnieuw om de wijzigingen toe te passen.</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyRemoved"><value>BXP-triggers en -constraints succesvol verwijderd.</value></data>
<data name="BxSupportBusinessPartner"><value>Produmex support businesspartner</value></data>
<data name="Calendar"><value>Kalender</value></data>
<data name="Cancel"><value>Annuleren</value></data>
<data name="CannotAddFieldToUserTable"><value>Kan veld {0} niet toevoegen aan gebruikerstabel {1}</value></data>
<data name="CannotCheckLicenseNow"><value>Kan nu niet controleren (terminaallicentie) hardwarekey: {HardwareKey}</value></data>
<data name="CannotFindItemOnForm"><value>Kan item niet vinden op formulier: {itemUID}</value></data>
<data name="CannotFindParentFormForUDFFormError"><value>Kan bovenliggend formulier voor UDF-formulier niet vinden formType={FormType} UID={FormUID}. Aanbevolen oplossing is om dit formulier of alle formulieren te sluiten voordat je doorgaat.</value></data>
<data name="CannotLoadResource"><value>Kan resource {0} niet laden</value></data>
<data name="CannotSetFieldValue"><value>Kan waarde '{Value}' niet instellen voor veld {FieldName} {Reason}</value></data>
<data name="CannotSetFieldValueInUDF"><value>Kan waarde '{Value}' niet instellen voor UDF-formulierveld {FieldName} {Reason}</value></data>
<data name="CannotWriteAuditDataToFile"><value>Kan auditgegevens niet schrijven naar bestand {Filename}: {Reason}</value></data>
<data name="Category"><value>Categorie</value></data>
<data name="CFG_ADONETSQLPassword"><value>ADO.NET SQL-wachtwoord</value></data>
<data name="CFG_ADONETSQLUsername"><value>ADO.NET SQL-gebruikersnaam</value></data>
<data name="CFG_AdvancedProgressBar"><value>Geavanceerde voortgangsbalk</value></data>
<data name="CFG_AutoAuditLogPurgeCycleInDays"><value>Auditlogs automatisch opschonen na aantal dagen</value></data>
<data name="CFG_AutoReinstallForeignKeys"><value>Foreign keys automatisch opnieuw installeren</value></data>
<data name="CFG_BoyumLicenseURL"><value>Boyum-licentie-URL</value></data>
<data name="CFG_BxBackOfficeServerURL"><value>BxBackOffice-server-URL</value></data>
<data name="CFG_BxSupportBusinessPartner"><value>Produmex support businesspartner</value></data>
<data name="CFG_ChartDataXMLFolder"><value>Chart XML-map</value></data>
<data name="CFG_CloseStuckedAddOns"><value>Vastgelopen add-ons sluiten</value></data>
<data name="CFG_CompanyLogo"><value>Bedrijfslogo</value></data>
<data name="CFG_CopyBitmapsManually"><value>Bitmaps handmatig kopiëren</value></data>
<data name="CFG_DisplayTimeUoM"><value>Weergavetijd maateenheid</value></data>
<data name="CFG_General"><value>Algemeen</value></data>
<data name="CFG_GridRowCountDecrease"><value>Rasterrij-aantal verlagen met</value></data>
<data name="CFG_KeepAuditLogsInDays"><value>Auditlogs bewaren in dagen</value></data>
<data name="CFG_LastAddOnStartedDate"><value>Datum van laatst gestarte add-on</value></data>
<data name="CFG_LastAddOnStartedName"><value>Naam van laatst gestarte add-on</value></data>
<data name="CFG_LastAddOnStartedSeconds"><value>Seconden van laatst gestarte add-on</value></data>
<data name="CFG_LastAddOnStartedTime"><value>Tijd van laatst gestarte add-on</value></data>
<data name="CFG_LastAuditLogPurgeDate"><value>Datum laatste auditlog-opschoning</value></data>
<data name="CFG_LastDateDataWasSent"><value>Laatste datum waarop gegevens zijn verzonden</value></data>
<data name="CFG_LastSyncLogPurgeDate"><value>Datum laatste synchronisatielog-opschoning</value></data>
<data name="CFG_LastTimeDataWasSent"><value>Laatste tijd waarop gegevens zijn verzonden</value></data>
<data name="CFG_LoggingLevel"><value>Logniveau</value></data>
<data name="CFG_LogResourceStrings"><value>Resource-strings loggen</value></data>
<data name="CFG_Logs"><value>Logs</value></data>
<data name="CFG_MessageBoardUse"><value>Berichtenbord gebruiken</value></data>
<data name="CFG_ReportLayoutFolder"><value>Rapportlay-outmap</value></data>
<data name="CFG_ReportOutputFolder"><value>Rapportuitvoermap</value></data>
<data name="CFG_ReportPaperOrientation"><value>Papieroriëntatie (rapporten)</value></data>
<data name="CFG_ReportPrinterName"><value>Printernaam (rapporten)</value></data>
<data name="CFG_ReportPrintPaperSize"><value>Papierformaat (rapporten)</value></data>
<data name="CFG_ReportPrintPreview"><value>Afdrukvoorbeeld (rapporten)</value></data>
<data name="CFG_ReportPrintPreviewWatermark"><value>Voorbeeld met watermerk</value></data>
<data name="CFG_Reports"><value>Rapporten</value></data>
<data name="CFG_SBODBVersion"><value>SBO DB-versie ({addonName:s})</value></data>
<data name="CFG_SBODBVersionDescription"><value>SBO-databaseversie toen een Produmex add-on voor het laatst werd gestart</value></data>
<data name="CFG_ScheduledTimeToSendData"><value>Geplande tijd voor het verzenden van gegevens</value></data>
<data name="CFG_SendErrorsOnly"><value>Alleen fouten verzenden</value></data>
<data name="CFG_SQL"><value>SQL</value></data>
<data name="CFG_SQLExecutionDurationAlertInMilliseconds"><value>Waarschuwing bij SQL-uitvoeringsduur in milliseconden</value></data>
<data name="CFG_SQLTimeOutInSeconds"><value>SQL-time-out in seconden</value></data>
<data name="CFG_TraceLanguage"><value>Trace niet vertalen</value></data>
<data name="CFG_TxDatabaseCompatibleVersion"><value>Tx-database compatibel met versie</value></data>
<data name="CFG_TxDatabaseVersion"><value>Tx-databaseversie</value></data>
<data name="CFG_TxSyncServer"><value>TxSyncServer-URL</value></data>
<data name="CFG_UIP"><value>UIP</value></data>
<data name="CFG_UsabilityImprovementProgram"><value>Programma voor gebruiksverbetering</value></data>
<data name="ChangeDebugMode"><value>Debugmodus wijzigen</value></data>
<data name="ChangesWillCauseTheDataToBeDeleted"><value>Wijzigingen zullen leiden tot het verwijderen van gegevens. Doorgaan?</value></data>
<data name="ChangingDescription"><value>Beschrijving wijzigen</value></data>
<data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues"><value>Beschrijvingen van gebruikerstabellen, gebruikersvelden en geldige waarden worden gewijzigd...</value></data>
<data name="ChartDataXMLFolder"><value>XML-map voor Flash Chart XML- en HTML-bestanden</value></data>
<data name="CheckingForeignKeyReferences"><value>Controleren van foreign key-referenties...</value></data>
<data name="Choose"><value>Kiezen</value></data>
<data name="ChooseAFile"><value>Bestand kiezen</value></data>
<data name="Clear"><value>Wissen</value></data>
<data name="ClearAuditLog"><value>Auditlog wissen</value></data>
<data name="ClearFilters"><value>Filters wissen</value></data>
<data name="ClearingLog"><value>Logbestand wordt gewist</value></data>
<data name="ClearLog"><value>Log wissen</value></data>
<data name="Close"><value>Sluiten</value></data>
<data name="CodeCannotBeLongerThan8Characters"><value>Code mag niet langer zijn dan 8 tekens</value></data>
<data name="Column"><value>Kolom</value></data>
<data name="ColumnID"><value>Kolom-ID</value></data>
<data name="CompanyDB"><value>Bedrijfsdatabase</value></data>
<data name="Components"><value>Componenten</value></data>
<data name="ComponentsMissing"><value>De volgende componenten ontbreken: {components}. De add-on wordt afgesloten</value></data>
<data name="ControlNotFound"><value>Besturingselement met UID "{0}" niet gevonden</value></data>
<data name="Copyright"><value>Copyright © 2017-{0} Produmex. Alle rechten voorbehouden.</value></data>
<data name="CopyToClipboard"><value>Kopiëren naar klembord</value></data>
<data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid"><value>Kan geen verbinding maken met de database.\nMogelijk is de gebruikersnaam of het wachtwoord ongeldig.</value></data>
<data name="CouldNotDecodeConfigurationEntry"><value>Configuratie-instelling {configKeyDescription} ({configKey}) kon niet worden gedecodeerd</value></data>
<data name="CouldNotFindSBOUserConfigFile"><value>SBO-configuratiebestand niet gevonden in de map:</value></data>
<data name="CouldNotLoadSBOUserWithKey"><value>Kan SBO-gebruiker {0} met sleutel={1} niet laden</value></data>
<data name="CreatingForm"><value>Formulier wordt aangemaakt...</value></data>
<data name="CreatingReport"><value>Rapport wordt aangemaakt</value></data>
<data name="CreatingUpgradingDatabase"><value>Database wordt aangemaakt of bijgewerkt</value></data>
<data name="CSVFileExtension"><value>Door komma’s gescheiden waarden (.csv)|.csv</value></data>
<data name="CSVFileFormattedIncorrectly"><value>Het CSV-bestand is onjuist geformatteerd.</value></data>
<data name="CurrentProject"><value>Huidig project</value></data>
<data name="DatabasebackupCheckingDisabledInDebugMode"><value>Controle op databaseback-up is uitgeschakeld in debugmodus</value></data>
<data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow"><value>Deze database is te oud en moet worden bijgewerkt voor {addonName}.\nWilt u de database nu instellen?</value></data>
<data name="DatabaseRequiresNewAddOn"><value>Deze database vereist een nieuwe add-on!\n(Databaseversie={0}, vereist={1})</value></data>
<data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow"><value>Deze database vereist een installatie voor {addonName}.\nWilt u de database nu instellen?</value></data>
<data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO"><value>De databasestructuur voor {addonName} is aangemaakt of bijgewerkt. De add-on wordt afgesloten. Start SAP Business One opnieuw om de wijzigingen toe te passen.</value></data>
<data name="DatabaseStructureVerifiedReadyForUse"><value>Databasestructuur gecontroleerd en gereed voor gebruik.</value></data>
<data name="DataSourceAlias"><value>Gegevensbron-alias</value></data>
<data name="DBConnectionSetup"><value>Databaseverbindingsinstellingen</value></data>
<data name="DBPassword"><value>Databasewachtwoord</value></data>
<data name="DBUser"><value>Databasegebruiker</value></data>
<data name="December"><value>December</value></data>
<data name="DefaultTimeUoMForDisplay"><value>Standaard tijdseenheid voor weergave (bijv. min)</value></data>
<data name="DefaultValueCannotBeNull"><value>Standaardwaarde mag niet leeg zijn</value></data>
<data name="DefaultXSuffix"><value>(standaard)</value></data>
<data name="Delete"><value>Verwijderen</value></data>
<data name="DeleteLicense"><value>Licentie verwijderen</value></data>
<data name="DeleteSelectedLicense"><value>Geselecteerde licentie verwijderen?</value></data>
<data name="Description"><value>Omschrijving</value></data>
<data name="DescriptionIsLongerThanCharactersWillBeTruncated"><value>Omschrijving {desc:s} is langer dan {charCount:i} tekens en wordt afgekapt</value></data>
<data name="Details"><value>Details &gt;</value></data>
<data name="DisplayOriginal"><value>Origineel weergeven</value></data>
<data name="DLLNotContainType"><value>Het bestand {filename} bevat geen klasse {class1} of een daarvan afgeleide klasse</value></data>
<data name="DLLNotExists"><value>Het opgegeven DLL-bestand {filename} bestaat niet</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetup"><value>U hebt geen rechten om een database-installatie uit te voeren</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetupCurrentUserNotSuperUser"><value>U hebt geen rechten om een database-installatie uit te voeren. De huidige gebruiker {0} is geen superuser</value></data>
<data name="DoNotUseGetAsXMLDef"><value>GetAsXML niet gebruiken</value></data>
<data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn"><value>Geen sleutel om deze licentieset te controleren, mogelijk een andere add-on? (Vereist: {0}, beschikbaar: {1})</value></data>
<data name="DoYouReallyWantToDeleteLayout"><value>Wilt u de geselecteerde lay-out echt verwijderen?</value></data>
<data name="DoYouWantToReinstallAllBXPTriggersAndConstraints"><value>Wilt u alle constraints opnieuw installeren?</value></data>
<data name="DoYouWantToRemoveAllBXPTriggersAndConstraints"><value>Wilt u alle BXP-triggers en constraints verwijderen?</value></data>
<data name="DragRelateEventForDARIDWithDroppedElement"><value>Gebeurtenis Slepen en Relateren voor {0} met {1}</value></data>
<data name="DuplicateIdInFormForObject"><value>Dubbele ID {itemUID} in formulier {formTypeID} voor object {bxObject:o}</value></data>
<data name="Edit"><value>Bewerken</value></data>
<data name="EditLayout"><value>Lay-out bewerken</value></data>
<data name="EditReportLayouts"><value>Rapportlay-outs bewerken</value></data>
<data name="Employees"><value>Medewerkers</value></data>
<data name="Employees_"><value>Medewerkers:</value></data>
<data name="EncodingOnlyAllowedForStrings"><value>Codering is alleen toegestaan voor tekenreeksen</value></data>
<data name="English"><value>Engels</value></data>
<data name="Error"><value>Fout</value></data>
<data name="ErrorCaption1"><value>Onze excuses voor het ongemak.</value></data>
<data name="ErrorCaption2"><value>U kunt op Verzenden met SBO Mailer klikken om het foutbericht naar Produmex Support te sturen,</value></data>
<data name="ErrorCaption3"><value>of op Kopiëren naar klembord klikken om het volledige bericht te kopiëren,</value></data>
<data name="ErrorCaption4"><value>of op Foutrapport klikken om een tekstbestand te maken en dit via uw e-mailprogramma naar Support te sturen.</value></data>
<data name="ErrorDescription"><value>Foutomschrijving</value></data>
<data name="ErrorFormCaption"><value>{AddonName}-fout</value></data>
<data name="ErrorMessage"><value>Foutmelding</value></data>
<data name="ErrorMessagePrefix"><value>Tijdens het uitvoeren van de {addonName}-add-on is de volgende fout opgetreden:</value></data>
<data name="ErrorReport"><value>Foutrapport</value></data>
<data name="ExcelFileExtension"><value>Microsoft Excel 97/2000/XP (.xls;.xlw)|.xls;.xlw</value></data>
<data name="ExpectedEditTextItemForIdButFound"><value>EditText-item verwacht voor ID: {itemUID}, maar gevonden: {typeFound:o}</value></data>
<data name="ExpectedUserDefinedFieldAsParameter"><value>Gebruikersveld verwacht als parameter</value></data>
<data name="ExpirationDate"><value>Vervaldatum</value></data>
<data name="Export"><value>Exporteren</value></data>
<data name="ExportTranslationCustomizationTableToCSV"><value>Tabel Vertaalcustomisatie exporteren naar CSV</value></data>
<data name="ExtendedByI1"><value>(Uitgebreid door I1)</value></data>
<data name="February"><value>Februari</value></data>
<data name="FileChooserDialogCannotBeInvokedFromDebugger"><value>Bestandskeuzedialoog kan niet vanuit de debugger worden geopend. Start deze add-on zelfstandig om te testen</value></data>
<data name="Filename"><value>Bestandsnaam</value></data>
<data name="Find"><value>Zoeken</value></data>
<data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall"><value>Foreign keys ontbreken in de database.\nWilt u deze nu opnieuw installeren?</value></data>
<data name="ForeignReferenceInconsistenciesFoundPleaseFixThem"><value>Inconsistenties in foreign references gevonden. Corrigeer deze alstublieft</value></data>
<data name="ForeignReferencesLastCheckDate"><value>({addonName:s}) Laatste controle datum foreign references</value></data>
<data name="ForeignReferencesLastCheckDateShort"><value>({addonName:s}) FK-referentie controledatum</value></data>
<data name="ForeignReferencesLastCheckTime"><value>({addonName:s}) Laatste controle tijd foreign references</value></data>
<data name="ForeignReferencesLastCheckTimeShort"><value>({addonName:s}) FK-referentie controletijd</value></data>
<data name="FormLoadedIn"><value>Formulier geladen in {milliseconds:d} ms</value></data>
<data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException"><value>Formulier is mogelijk gesloten; stel bubbleEvent = false in om deze uitzondering te voorkomen: {exception:o}</value></data>
<data name="FormSettings"><value>Formulierinstellingen</value></data>
<data name="French"><value>Frans</value></data>
<data name="Friday"><value>Vrijdag</value></data>
<data name="FridayShort"><value>Vr</value></data>
<data name="FromDate"><value>Van datum</value></data>
<data name="FunctionOnlyAvailableForSuperUsers"><value>Functie alleen beschikbaar voor superusers (bijv. manager)</value></data>
<data name="Generate"><value>Genereren</value></data>
<data name="GenericBusinessEventQueueProcessorAdministrator"><value>Beheerder generieke bedrijfsgebeurtenissenwachtrij</value></data>
<data name="German"><value>Duits</value></data>
<data name="GraphicsFilesExtensions"><value>Afbeeldingsbestanden|.jpg;.bmp;.gif;.png;.tif;.pcx;.tga;.bif</value></data>
<data name="Homepage"><value>Homepage: {Address}</value></data>
<data name="Hungarian"><value>Hongaars</value></data>
<data name="ID"><value>ID</value></data>
<data name="ImportLicenseFileDot"><value>Produmex-licentiebestand importeren...</value></data>
<data name="ImportTranslationCustomizationFromCSV"><value>Vertaalcustomisatie importeren uit CSV</value></data>
<data name="InstallingIndexes"><value>Indexen installeren: {step:i} van {total:i}</value></data>
<data name="InstallingIndexesConstraintsAndForeignKeys"><value>Indexen, constraints en foreign keys worden geïnstalleerd...</value></data>
<data name="Interval"><value>Interval</value></data>
<data name="InvalidDayOfWeek"><value>Ongeldige dag van de week: {dayOfWeek:s}</value></data>
<data name="InvalidLicenseSignatureMaybeCorruptedOrTampered"><value>Ongeldige licentiehandtekening, mogelijk beschadigd of gemanipuleerd</value></data>
<data name="InvalidLicenseSignaturePolicyViolation"><value>Ongeldige licentiehandtekening, schending van beleid</value></data>
<data name="InvalidMeasurementFormat"><value>Ongeldig formaat voor meetwaarde</value></data>
<data name="InvalidMonthNumber"><value>Ongeldig maandnummer: {number:i}</value></data>
<data name="InvalidTimeFormat"><value>Ongeldig tijdformaat: {0}</value></data>
<data name="InvalidTimeValue"><value>Ongeldige tijdwaarde</value></data>
<data name="IssueHasBeenReportedToSupport"><value>Probleem is gemeld bij support</value></data>
<data name="Item"><value>Artikel</value></data>
<data name="January"><value>Januari</value></data>
<data name="JokerLicenseHasTooFarExpiration"><value>Jokerlicentie heeft een vervaldatum die te ver in de toekomst ligt ({ExpirationDateStr}, limiet: {Days:i} dagen)</value></data>
<data name="July"><value>Juli</value></data>
<data name="June"><value>Juni</value></data>
<data name="KeepLastDays"><value>Laatste bewaren (dagen):</value></data>
<data name="KeyCannotBeEmpty"><value>Sleutel mag niet leeg zijn</value></data>
<data name="Language"><value>Taal</value></data>
<data name="LastSyncRun"><value>Laatste uitvoering</value></data>
<data name="LayoutName"><value>Lay-outnaam</value></data>
<data name="LicenceExpiredOn"><value>Licentie ({licence}) verlopen op {date}</value></data>
<data name="LicenceWillExpireOn"><value>Licentie ({licence}) verloopt op {date}</value></data>
<data name="LicenseAlreadyExistsOverwriteWith"><value>Licentie bestaat al, overschrijven met de geïmporteerde licentie?</value></data>
<data name="LicenseExpired"><value>Licentie verlopen (vervaldatum: {0})</value></data>
<data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid"><value>Licentie is geblokkeerd {LicFieldNamesAndValues}, startdatum={StartDateStr:s}, alle licenties van vóór {DateString:s} zijn ongeldig.</value></data>
<data name="LicenseKey"><value>Licentiesleutel</value></data>
<data name="LicenseNotValid"><value>Licentie is niet geldig: {0}</value></data>
<data name="LicenseNotValidBadSignatureCorruptedLicense"><value>Licentie is niet geldig (onjuiste handtekening/beschadigde licentie/te veel gebruikers)\r\n{MoreMessage}</value></data>
<data name="LicenseNotYetValid"><value>Licentie is nog niet geldig (geldig vanaf datum: {0})</value></data>
<data name="LicenseSet"><value>Licentieset</value></data>
<data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated"><value>Licentieset {0} ondersteunt slechts {1} medewerkers, maar {2} gebruikers zijn toegewezen.</value></data>
<data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated"><value>Licentieset {0} ondersteunt slechts {1} terminals, maar {2} gebruikers zijn toegewezen.</value></data>
<data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated"><value>Licentieset {0} ondersteunt slechts {1} gebruikers, maar {2} gebruikers zijn toegewezen.</value></data>
<data name="LicenseText"><value>Licentietekst</value></data>
<data name="LicenseType"><value>Licentietype</value></data>
<data name="ListOf"><value>Lijst van {formTitle:s}</value></data>
<data name="Load"><value>Laden</value></data>
<data name="LoadingDataDot"><value>Gegevens laden...</value></data>
<data name="LoadingForm"><value>Formulier laden...</value></data>
<data name="LoadingLicensingDataForUser"><value>Licentiegegevens voor gebruiker laden...</value></data>
<data name="LoadTemplate"><value>Sjabloon laden</value></data>
<data name="LogHasBeenCleared"><value>Log is gewist</value></data>
<data name="LogTableMaxDaysDef"><value>Logtabel – maximaal aantal dagen bewaren</value></data>
<data name="LogTableMaxRowsDef"><value>Logtabel – maximaal aantal regels bewaren</value></data>
<data name="ManageLicenses"><value>Licenties beheren</value></data>
<data name="MandatoryColumnDefaultValueMissing"><value>Verplichte kolom heeft geen standaardwaarde ({table}.{column})</value></data>
<data name="March"><value>Maart</value></data>
<data name="May"><value>Mei</value></data>
<data name="Message"><value>Bericht</value></data>
<data name="MinutesShort"><value>min</value></data>
<data name="MNU_BxDataManagement"><value>Produmex gegevensbeheer</value></data>
<data name="MNU_BxLicenseAdministration"><value>PMX-licentiebeheer</value></data>
<data name="MNU_ConnectToBXRemoteSupport"><value>Verbinden met Produmex Remote Support</value></data>
<data name="MNU_LanguageDictionary"><value>Taal BxDictionary</value></data>
<data name="MNU_OpenApplicationDataFolder"><value>Produmex applicatiegegevensmap openen</value></data>
<data name="MNU_ReinstallAllBXPTriggersAndConstraints"><value>Alle BXP-constraints opnieuw installeren</value></data>
<data name="MNU_ReloadLanguageTranslationFile"><value>Taalvertaalbestand opnieuw laden</value></data>
<data name="MNU_RemoveAllBXPTriggersAndConstraints"><value>Alle BXP-triggers en constraints verwijderen</value></data>
<data name="MNU_TranslateUTUDFVVDescriptions"><value>UT-, UDF- en VV-omschrijvingen vertalen</value></data>
<data name="ModalFormIsCurrentlyActiveCannotDisplayFormPleaseCloseAllFormsBeforeRetrying"><value>Er is momenteel een modaal formulier actief in SBO. Produmex-formulier {0} kan niet worden geopend. Sluit alle modale formulieren, foutmeldingen en berichtvensters en probeer het opnieuw.</value></data>
<data name="Monday"><value>Maandag</value></data>
<data name="MondayShort"><value>Ma</value></data>
<data name="MoreThanOneTranslationCustomizationLineFoundByFilter"><value>Meer dan één vertaalcustomisatieregel gevonden met filter {filter:s}</value></data>
<data name="MoreThanXNumberOfRowsInResult"><value>Meer dan {Num:i} regels in resultaat, alleen {Num:i} worden geladen</value></data>
<data name="MoveDown"><value>Omlaag verplaatsen</value></data>
<data name="MoveUp"><value>Omhoog verplaatsen</value></data>
<data name="NameCannotBeLongerThan30Characters"><value>Naam mag niet langer zijn dan 30 tekens</value></data>
<data name="New"><value>Nieuw</value></data>
<data name="NewDescription"><value>Nieuwe omschrijving</value></data>
<data name="NewLayout"><value>Nieuwe lay-out</value></data>
<data name="No"><value>Nee</value></data>
<data name="NoActiveLicensesAssigned"><value>Waarschuwing: er zijn geen actieve Produmex-licenties aan gebruikers toegewezen! Gebruik het formulier Produmex-licentiebeheer om licenties te importeren en toe te wijzen.</value></data>
<data name="NoContactCodeFoundForBusinessPartner"><value>Geen contactcode gevonden voor zakenpartner: {cardCode:s}</value></data>
<data name="NoDataInGridPleaseLoad"><value>Geen gegevens geladen in het raster, laad deze eerst</value></data>
<data name="NodeNotFound"><value>Knooppuntnummer {0} niet gevonden</value></data>
<data name="NoPDFViewerInstalled"><value>Geen PDF-viewer geïnstalleerd</value></data>
<data name="NoRecordsFoundForQuery"><value>Geen records gevonden voor query: {0}</value></data>
<data name="NoTagFoundIn"><value>Geen tag {tag} gevonden in {key}</value></data>
<data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo"><value>Niet alle records zijn geladen. Maximum is ingesteld op {0}</value></data>
<data name="November"><value>November</value></data>
<data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor"><value>Null-waarde doorgegeven voor het argument frm aan de constructor van BxForm</value></data>
<data name="NumberLeft"><value>Aantal resterend</value></data>
<data name="October"><value>Oktober</value></data>
<data name="Ok"><value>OK</value></data>
<data name="OriginalDescription"><value>Originele omschrijving</value></data>
<data name="PaneLevelShouldNotBeSetForThisObject"><value>Paneelniveau mag niet worden ingesteld voor dit object</value></data>
<data name="Password"><value>Wachtwoord</value></data>
<data name="PasswordForDIConnectionDef"><value>Wachtwoord voor DI-verbinding</value></data>
<data name="PasswordForSQLDatabase"><value>Wachtwoord voor SQL-database</value></data>
<data name="Perm_AuditLogViewer"><value>Produmex auditlog viewer</value></data>
<data name="PictureFileDoesNotExist"><value>Afbeeldingsbestand {0} bestaat niet</value></data>
<data name="PleaseAddSomePublicPrivateKeysFirst"><value>Voeg eerst enkele publieke/private sleutels toe!</value></data>
<data name="PleaseSelectALayout"><value>Selecteer eerst een lay-out</value></data>
<data name="PleaseSelectALicenseSetFrom"><value>Selecteer eerst een licentieset uit het componentenraster</value></data>
<data name="PreviewBeforePrint"><value>Voorbeeld vóór afdrukken</value></data>
<data name="Print"><value>Afdrukken</value></data>
<data name="PrinterName"><value>Printernaam</value></data>
<data name="ProblemWithServerServiceStartup"><value>Probleem bij het starten van ServerService {0}</value></data>
<data name="PurgingAuditLog"><value>Auditlog opschonen ({step:i}/{total:i})</value></data>
<data name="PurgingLog"><value>Logtabel opschonen ({step:i}/{total:i})</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTable"><value>Record is al verwijderd uit tabel:</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive"><value>Record is al verwijderd uit tabel, archiveren niet mogelijk:</value></data>
<data name="Refresh"><value>Vernieuwen</value></data>
<data name="RemoteSupportServiceFileNotAvailable"><value>Het Produmex Remote Support-servicebestand ({remoteSupportFile}) is niet beschikbaar.</value></data>
<data name="RemoteSupportServiceIsAlreadyRunning"><value>De Produmex Remote Support-service wordt al uitgevoerd.</value></data>
<data name="RemoteSupportServiceStartedSuccessfully"><value>De Produmex Remote Support-service is succesvol gestart.</value></data>
<data name="RemoveIndices"><value>Indexen verwijderen...</value></data>
<data name="RemoveOrReinstallAllBXPTriggersAndConstraints"><value>Constraints verwijderen/opnieuw installeren</value></data>
<data name="RemovingIndexesConstraintsForeignKeys"><value>Indexen, constraints en foreign keys worden verwijderd...</value></data>
<data name="Rename"><value>Hernoemen</value></data>
<data name="Report"><value>Rapport</value></data>
<data name="ReportDoesNotExistInAddonPathNoLayoutDirectorySpecified"><value>Rapport [{0}] bestaat niet in de add-onmap: [{1}]. Geen rapportlay-outmap opgegeven.</value></data>
<data name="ReportFolder"><value>Rapportmap</value></data>
<data name="ReportIssueToSupport"><value>Probleem rapporteren aan support</value></data>
<data name="ReportLayout"><value>Rapportlay-out</value></data>
<data name="ReportLayoutFileDoesntExist"><value>Rapportlay-outbestand {0} bestaat niet</value></data>
<data name="ReportLayoutFolder"><value>Rapportlay-outmap (.RPT-bestanden)</value></data>
<data name="ReportNameIsTooLongTruncated"><value>Rapportnaam '{0}' is te lang en wordt afgekapt. Rapportcode={1}</value></data>
<data name="ReportOutputFolder"><value>Rapportuitvoermap (voor PDF-bestanden)</value></data>
<data name="ReportPaperOrientation"><value>Papierrichting (rapporten), bijv. staand</value></data>
<data name="ReportPrinterName"><value>Printernaam (rapporten), indien leeg wordt de standaardprinter gebruikt.</value></data>
<data name="ReportPrintPaperSize"><value>Papierformaat (rapporten), bijv. A4</value></data>
<data name="ReportPrintPreview"><value>Altijd een voorbeeld weergeven vóór het afdrukken.</value></data>
<data name="ReportPrintPreviewWatermark"><value>Voorbeeld met watermerk (rapporten)</value></data>
<data name="ReportTypeNameIsTooLongTruncated"><value>Rapporttypenaam '{0}' is te lang en wordt afgekapt. Rapporttypecode={1}</value></data>
<data name="RestoreDefaults"><value>Standaardinstellingen herstellen</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows"><value>Resultaat is afgekapt omdat het meer dan {rowCount:i} regels bevat.</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters"><value>Resultaat is afgekapt omdat het meer dan {rowCount:i} regels bevat. Gebruik strengere filters.</value></data>
<data name="Row"><value>Rij</value></data>
<data name="RPC_E_SERVERFAULT"><value>Verbinding met server tijdelijk verbroken, probeer opnieuw of start SBO opnieuw</value></data>
<data name="SAPBusinessOneVersionDoesntMatch"><value>SAP Business One-versie komt niet overeen! Deze versie van {addOnName:s} is bedoeld voor SAP Business One {sboMainVersion:s}. Gebruik de juiste add-onversie.</value></data>
<data name="Saturday"><value>Zaterdag</value></data>
<data name="SaturdayShort"><value>Za</value></data>
<data name="SavingData"><value>Gegevens opslaan</value></data>
<data name="SBOApplicationNotConnected"><value>SAP Business One niet verbonden</value></data>
<data name="SBOCollapsedBxApplicationShutsDown"><value>SAP Business One is mogelijk vastgelopen. Wilt u de add-on afsluiten?</value></data>
<data name="Select"><value>Selecteren</value></data>
<data name="SelectOption"><value>Selecteer optie</value></data>
<data name="SelectReportLayout"><value>Rapportlay-out selecteren</value></data>
<data name="SendWithMailer"><value>Verzenden met mailprogramma</value></data>
<data name="SendWithSBO"><value>Verzenden met SBO</value></data>
<data name="September"><value>September</value></data>
<data name="Server"><value>Server</value></data>
<data name="ServerType"><value>Servertype</value></data>
<data name="SetDefault"><value>Instellen als standaard</value></data>
<data name="SetPasswordForDIConnection"><value>Stel het wachtwoord in bij 'Beheer/Add-ons/[Add-onnaam]/[Add-onnaam]-instellingen/Algemeen/Wachtwoord voor DI-verbinding' en start de add-on opnieuw</value></data>
<data name="ShowAdvancedWindowsFormsProgressBar"><value>Geavanceerde Windows Forms-voortgangsbalk weergeven</value></data>
<data name="ShowCallStack"><value>Callstack weergeven</value></data>
<data name="ShowLog"><value>Log weergeven</value></data>
<data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting"><value>Een luie programmeur is vergeten de gegenereerde TxDataSet DBFieldChecksum naar TxVersions.cs te kopiëren. Afsluiten.</value></data>
<data name="SourceForm"><value>Bronformulier</value></data>
<data name="SQLDBUsernameConfigOptionNotSet"><value>SQL-databasegebruikersnaam configuratieoptie niet ingesteld</value></data>
<data name="SQLFileNotFound"><value>SQL-bestand {0} niet gevonden</value></data>
<data name="SRFFilesRemovedFrom"><value>SRF-bestanden verwijderd uit {Directory}</value></data>
<data name="SRFLoadDoneAfter"><value>SRF-laden voltooid na {milliseconds:d} ms</value></data>
<data name="StartDate"><value>Startdatum</value></data>
<data name="Status"><value>Status</value></data>
<data name="StatusEnabledSBO88OrAbove"><value>Produmex-statusbalk inschakelen (SBO 8.8 of hoger)</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit"><value>Opgeslagen databasegebruikersnaam en wachtwoord zijn onjuist. Add-on wordt afgesloten.</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem"><value>Opgeslagen databasegebruikersnaam en wachtwoord zijn onjuist. Voer deze opnieuw in</value></data>
<data name="Sunday"><value>Zondag</value></data>
<data name="SundayShort"><value>Zo</value></data>
<data name="Support"><value>Support: {Address}</value></data>
<data name="SupportingContactCodeIsNotSet"><value>Ondersteunende contactcode is niet ingesteld.</value></data>
<data name="SuppressPolicyActiveDebug"><value>Info debug</value></data>
<data name="SynchronizationAdmin"><value>Synchronisatiebeheer</value></data>
<data name="SynchronizationLog"><value>Synchronisatielog</value></data>
<data name="SyncNow"><value>Nu synchroniseren</value></data>
<data name="SyncNumDone"><value>Succesvolle synchronisatie</value></data>
<data name="SyncNumError"><value>Synchronisatiefouten</value></data>
<data name="SyncNumOpen"><value>Te synchroniseren</value></data>
<data name="SystemData"><value>Systeemgegevens</value></data>
<data name="Table"><value>Tabel</value></data>
<data name="TConstructInitComponent"><value>TConstruct/InitComponent= {milliseconds:d} ms</value></data>
<data name="TerminalCode"><value>Terminalcode</value></data>
<data name="TerminalIP"><value>Terminal-IP</value></data>
<data name="TerminalName"><value>Terminalnaam</value></data>
<data name="Terminals"><value>Terminals</value></data>
<data name="Terminals_"><value>Terminals:</value></data>
<data name="ThereAreMoreThanXResultRowsLoaded"><value>Er zijn meer dan {NumRows:i} resultaatregels, alleen de eerste {NumRows:i} zijn geladen.</value></data>
<data name="ThisFieldIsNotUsedInThisForm"><value>Dit veld wordt niet gebruikt in dit formulier.</value></data>
<data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt"><value>Dit is een intern Produmex-veld. U mag dit niet wijzigen.</value></data>
<data name="ThisOptionIsOnlyAvailableInOKMode"><value>Deze optie is alleen beschikbaar in OK-modus.</value></data>
<data name="Thursday"><value>Donderdag</value></data>
<data name="ThursdayShort"><value>Do</value></data>
<data name="TimeFLoad3"><value>TimeFLoad3= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPost"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPre"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI1"><value>TimeSBOFormUI1= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI2"><value>TimeSBOFormUI2= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI3"><value>TimeSBOFormUI3= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI4"><value>TimeSBOFormUI4= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUIDone"><value>TimeSBOFormUIDone= {milliseconds:d} ms</value></data>
<data name="ToDate"><value>Tot datum</value></data>
<data name="Today"><value>Vandaag</value></data>
<data name="Tokens"><value>Tokens</value></data>
<data name="TotalNumber"><value>Totaal aantal</value></data>
<data name="TransactionEnded"><value>Transactie beëindigd</value></data>
<data name="TransactionStarted"><value>Transactie gestart</value></data>
<data name="TranslationCustomization"><value>Vertaalcustomisatie</value></data>
<data name="TranslationCustomizationFor"><value>Vertaalcustomisatie voor {AddonName}</value></data>
<data name="TranslationDebugModeSwitched"><value>Vertaal-debugmodus is gewijzigd: {0}.</value></data>
<data name="TranslationFilesReloaded"><value>Vertaalbestanden opnieuw geladen. Huidige taal is {0}</value></data>
<data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges"><value>Vertaling succesvol voltooid.\n Start de {AddonShortName}-add-on opnieuw om de wijzigingen toe te passen.</value></data>
<data name="Tuesday"><value>Dinsdag</value></data>
<data name="TuesdayShort"><value>Di</value></data>
<data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup"><value>Laagste Tx-databaseversie waarmee compatibiliteit bestaat, beheerd door Add-On / DBSetup</value></data>
<data name="TxDBVersionMaintainedByAddOnDBSetup"><value>Tx-databaseversie, beheerd door Add-On / DBSetup</value></data>
<data name="TypeIDOfBxFormCannotBeLongerThan"><value>Het typeID van een BxForm mag niet langer zijn dan {length:i}</value></data>
<data name="TypeIDOfBxFormCannotBeNull"><value>Het typeID van een BxForm mag niet leeg zijn</value></data>
<data name="UDFFormNotOpenedForForm"><value>UDF-formulier niet geopend voor formulier {typeId}</value></data>
<data name="UDSTypeNotHandled"><value>UDS-type wordt niet ondersteund: {dataType}</value></data>
<data name="UIEventHandlerSBOFormIsNullForEvent"><value>UIEventHandler: SBOForm is null voor gebeurtenis {eventType:o}</value></data>
<data name="UnknownFieldType"><value>Onbekend veldtype: {0}</value></data>
<data name="Update"><value>Bijwerken</value></data>
<data name="URLOfBxBackOfficeServer"><value>URL van BxBackOfficeServer</value></data>
<data name="UserDefinedFields"><value>Gebruikersgedefinieerde velden</value></data>
<data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped"><value>De gebruiker heeft de database-installatie geannuleerd, het uitvoeren van {addonName} is gestopt.</value></data>
<data name="UserHasNoWritePermissionForFileStartAsAdministrator"><value>Gebruiker heeft geen schrijfrechten voor bestand: {0}. Start SAP Business One als administrator of wijzig de instelling Afbeeldingspad.</value></data>
<data name="UserMessage"><value>Gebruikersbericht</value></data>
<data name="Username"><value>Gebruikersnaam</value></data>
<data name="UsernameForSQLDatabase"><value>Gebruikersnaam voor SQL-database</value></data>
<data name="Users"><value>Gebruikers</value></data>
<data name="UsersAllocated"><value>Toegewezen gebruikers</value></data>
<data name="UsersAndExpiration"><value>Gebruikers en vervaldatum</value></data>
<data name="Value"><value>Waarde</value></data>
<data name="Visible"><value>Zichtbaar</value></data>
<data name="WantToEnableBxRemoteSupport"><value>Wilt u Produmex Remote Support inschakelen?</value></data>
<data name="WarningCaption1"><value>Dit is slechts een waarschuwingsbericht. Na het klikken op Sluiten kunt u verder werken,</value></data>
<data name="WarningCaption2"><value>maar raadpleeg dit bericht met uw partner.</value></data>
<data name="WarningFormCaption"><value>{addonName}-waarschuwing</value></data>
<data name="Wednesday"><value>Woensdag</value></data>
<data name="WednesdayShort"><value>Wo</value></data>
<data name="WriteUntranslatedLanguageStringsToDebugOutput"><value>Niet-vertaalde taalteksten naar debuguitvoer schrijven</value></data>
<data name="WroteAuditDataToFile"><value>Auditgegevens geschreven naar bestand {Filename}</value></data>
<data name="WroteLicenseToFile"><value>Licentie geschreven naar bestand: {0}_license.txt</value></data>
<data name="WrotePublicAndPrivateKeyTo"><value>Publieke sleutel geschreven naar: {PublicKeyFilename}\r\nPrivésleutel naar: {PrivateKeyFilename}</value></data>
<data name="Yes"><value>Ja</value></data>
<data name="YouDontHavePermissionsForThisFunction"><value>U hebt geen rechten voor deze functie</value></data>
</root>